<?php

class Report extends MY_Controller {

    function __construct() {
        parent::__construct();

        $s_imeeting['activemenu'] = '009';
        $this->session->set_userdata('s_imeeting', $s_imeeting);
    }

    function index() {
        $data['page_title'] = "รายงาน";
        $data['content'] = 'report/report_v';
        $this->load->view('template_v', $data);
    }

}

?>
